search for: nea2

Displaying 4 results from an estimated 4 matches for "nea2".

Did you mean: nea
2015 Mar 11
2
[PATCH] maint.mk: remove error_message_period check
...k index b6ec1b5..76759d4 100644 --- a/maint.mk +++ b/maint.mk @@ -408,13 +408,6 @@ sc_error_message_uppercase: { echo '$(ME): found capitalized error message' 1>&2; \ exit 1; } || : -# Error messages should not end with a period -sc_error_message_period: - @grep -nEA2 '[^rp]error *\(' $$($(VC_LIST_EXCEPT)) \ - | grep -E '[^."]\."' && \ - { echo '$(ME): found error message ending in period' 1>&2; \ - exit 1; } || : - sc_file_system: @prohibit=file''system \ ignore_case=1 \ --...
2015 Mar 12
1
Re: [PATCH] maint.mk: remove error_message_period check
...k > > @@ -408,13 +408,6 @@ sc_error_message_uppercase: > > { echo '$(ME): found capitalized error message' 1>&2; \ > > exit 1; } || : > > > > -# Error messages should not end with a period > > -sc_error_message_period: > > - @grep -nEA2 '[^rp]error *\(' $$($(VC_LIST_EXCEPT)) \ > > - | grep -E '[^."]\."' && \ > > - { echo '$(ME): found error message ending in period' 1>&2; \ > > - exit 1; } || : > > - > > sc_file_system: > > @proh...
2015 Mar 12
0
Re: [PATCH] maint.mk: remove error_message_period check
...7;maint.mk > +++ b/maint.mk > @@ -408,13 +408,6 @@ sc_error_message_uppercase: > { echo '$(ME): found capitalized error message' 1>&2; \ > exit 1; } || : > > -# Error messages should not end with a period > -sc_error_message_period: > - @grep -nEA2 '[^rp]error *\(' $$($(VC_LIST_EXCEPT)) \ > - | grep -E '[^."]\."' && \ > - { echo '$(ME): found error message ending in period' 1>&2; \ > - exit 1; } || : > - > sc_file_system: > @prohibit=file''system...
2006 Jan 18
3
Kernel update and csgfs
My apologies if this is a stupid question, but I'm not familiar with how kernel updates and kernel modules interact. I see that there are some kernel updates available via yum: ============================================================================ = Package Arch Version Repository Size